CVE-2015-0441

2015-04-16T12:59:06
ID CVE-2015-0441
Type cve
Reporter NVD
Modified 2018-01-04T21:29:59

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.41 and earlier, and 5.6.22 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Encryption.